<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1565 Julio, 31 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 1, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">110. 1565. Julio, 31.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juli&aacute;n de Fr&iacute;as contra Alonso Carrillo, por cantidad de pesos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde ordinario Hernando de Grijalba, el vecino de la Villa de Colima Juli&aacute;n de Fr&iacute;as hizo presentaci&oacute;n de una &quot;carta quenta de Alonso Carrillo de mil y quinientos y cincuenta y cuatro a&ntilde;os&quot; [<I>1554</I>], del tenor siguiente:</P>
                  <P ALIGN="JUSTIFY">&quot;Primeramente, debe el dicho de resto de cuentas doce pesos. Y m&aacute;s debe el dicho ocho pesos y medio por aderezo de una espada sin inter&eacute;s. Y m&aacute;s debe el dicho ocho pesos por dos pares de botas de venado enceradas. Y m&aacute;s debe el dicho dos pesos y medio por unas botas blancas picadas. Y m&aacute;s debe el dicho por unos pantufos un peso y quatro tomines. Y m&aacute;s debe un peso por unos zapatos. Y m&aacute;s debe dos pesos por un fierro. Y m&aacute;s debe un peso y quatro tomines por dos pares de riendas. Y m&aacute;s debe dos pesos por otro fierro que llev&oacute; este d&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Digo yo Alonso Carrillo que es verdad que debo a bos Juli&aacute;n de Fr&iacute;as, becino de Colima, todo lo en esta carta quenta arriba contenido, que se montan treynta y nuebe pesos&quot;; y se obliga a pagar &quot;de hoy d&iacute;a de la fecha desta en quince d&iacute;as&quot;.</P>
                  <P ALIGN="JUSTIFY">Juli&aacute;n de Fr&iacute;as pide que se mande a Alonso Carrillo &quot;reconozca este conoscimiento&quot;. Testigos fueron Juan de la Torre y Juan de Iniesta. As&iacute; lo dispuso el alcalde, y Alonso Carrillo que estaba presente, &quot;dijo que es verdad que el dicho conoscimiento mand&oacute; hacer e que debe los dichos treynta e nuebe pesos&quot;, y que la firma &quot;es suya e la hizo con su propia mano e d&eacute;belos&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde Juan Fern&aacute;ndez El Viejo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> el 23 de enero de 1566, dio mandamiento al alguacil mayor de la Villa Antonio de Carvajal para hacer ejecuci&oacute;n en los bienes de Alonso Carrillo, vecino de Colima, &quot;por contra de diez e siete pesos e medio del oro com&uacute;n, que parece que debe y es obligado a dar e pagar a Juli&aacute;n de Fr&iacute;as por virtud de una carta cuenta de mayor cuant&iacute;a reconocida de plazo pasado&quot;. </P>
                  <P ALIGN="JUSTIFY">El 28 de enero, el alguacil requiri&oacute; a Carrillo, que nombr&oacute; por bienes las casas de su morada en esta Villa de Colima. Fueron testigos Juan Mu&ntilde;oz y Andr&eacute;s Garc&iacute;a, vecinos de la Villa.</P>
                  <P ALIGN="JUSTIFY">Avivada la almoneda, se gritaron los pregones el 28 de enero, el 7 y 17 de febrero en la plaza p&uacute;blica ante mucha gente, sin aparecer ponedor alguno. Juli&aacute;n de Fr&iacute;as pidi&oacute; que se diera mandamiento de trance y remate. As&iacute; lo mand&oacute; el alcalde Juan Fern&aacute;ndez el 5 de marzo.</P>
                  <P>Caja A5, exp. 1, 4 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Algunos datos:<I> supra</I>, regº 105.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP1/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP1/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP1/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP1/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP1/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA5/EXP1/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP1/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA5/EXP1/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP1/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA5/EXP1/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP1/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA5/EXP1/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP1/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA5/EXP1/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP1/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA5/EXP1/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>